RubyGems Navigation menu

rubocop-discourse 2.4.1

Custom rubocop cops used by Discourse

Versões:

  1. 3.0 - September 26, 2022 (13 KB)
  2. 2.6.0 - September 26, 2022 (13 KB)
  3. 2.5.0 - December 01, 2021 (13 KB)
  4. 2.4.2 - June 07, 2021 (12 KB)
  5. 2.4.1 - November 06, 2020 (12 KB)
Mostrar todas as versões (18)

Runtime Dependencies (2):

  • rubocop >= 1.1.0
  • rubocop-rspec >= 2.0.0
  • Development Dependencies (2):

  • rake ~> 13.0
  • rspec >= 0
  • Donos:

    Pushed by:

    Autores:

    • David Taylor

    SHA 256 checksum:

    1b2a0a318304109666e048ab658e3a99cf1a7d5831d92298f9585ba9af4630fc

    Total de downloads 294.036

    Desta versão 45.008

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: